## python-railroad-diagrams 1.1.1

=== debian/changelog ===
python-railroad-diagrams (1.1.1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Aug 2022 09:06:31 +0530

python-railroad-diagrams (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1007713)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 15 Mar 2022 20:42:48 +0530
