=== debian/control ===
Source: python-railroad-diagrams
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-railroad-diagrams
Vcs-Git: https://salsa.debian.org/python-team/packages/python-railroad-diagrams.git
Homepage: https://github.com/tabatkins/railroad-diagrams
Rules-Requires-Root: no

Package: python3-railroad-diagrams
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: library for generating railroad diagrams - Python port
 Railroad diagrams are a way of visually representing a grammar in a form
 that is more readable than using regular expressions or BNF. They can
 easily represent any context-free grammar, and some more powerful
 grammars.
