## python-railroad-diagrams 3.0.1

=== debian/changelog ===
python-railroad-diagrams (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.1.
  * d/control: Bump Standards-Version to 4.7.0, no changes needed.
  * d/copyright: Update upstream license.
  * d/tests/run-unit-test: Running tests for all supported versions of Python.

 -- Bruno Martins <bruno.martval@gmail.com>  Mon, 09 Dec 2024 15:54:28 -0300
