=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-railroad-diagrams
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-railroad-diagrams.git
 Homepage: https://github.com/tabatkins/railroad-diagrams
