=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, librsvg2-bin, file
Restrictions: skip-not-installable
